cs:
  SilverStripe\Versioned\ChangeSet:
    NAME: Název
    PLURALNAME: Kampaně
    SINGULARNAME: Kampaň
    STATE: Stav
  SilverStripe\Versioned\ChangeSetItem:
    PLURALNAME: 'Změnit nastavení položek '
    SINGULARNAME: 'Změnit nastevení položky'
  SilverStripe\Versioned\Versioned:
    has_many_Versions: Verze
  SilverStripe\Versioned\VersionedGridFieldItemRequest:
    ARCHIVE: Archiv
    BUTTONARCHIVEDESC: 'Nezveřejnit a poslat do archivu'
    BUTTONPUBLISH: Zveřejnit
    BUTTONUNPUBLISH: Nezveřejnit
    BUTTONUNPUBLISHDESC: 'Odstranit tento záznam ze zveřejněného webu'
    Published: 'Zveřejněno {name} {link}'
